Bug 1525973 - [ALL_LANG] Compute - Containers - Projects dashboard page has untranslated entries
Summary: [ALL_LANG] Compute - Containers - Projects dashboard page has untranslated en...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Internationalization
Version: 5.9.0
Hardware: x86_64
OS: All
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Milan Zázrivec
QA Contact: Krishna Babu K
URL:
Whiteboard:
Depends On:
Blocks: 1533521
TreeView+ depends on / blocked
 
Reported: 2017-12-14 14:12 UTC by Krishna Babu K
Modified: 2019-02-07 23:00 UTC (History)
6 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1533521 (view as bug list)
Environment:
Last Closed: 2019-02-07 23:00:52 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
screen-shot reference for missing translation (299.22 KB, image/png)
2017-12-14 14:12 UTC, Krishna Babu K
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:00:59 UTC

Description Krishna Babu K 2017-12-14 14:12:10 UTC
Created attachment 1368012 [details]
screen-shot reference for missing translation

Description of problem:
Project dashboard page has untranslated entries
CPU Utilization, Memory Utilization and Network Utilization.

Version-Release number of selected component (if applicable):
5.9.0.13.20171212214416_f4f190a

How reproducible:
Always

Steps to Reproduce:
1. Log into cfme with non en_US locale
2. Navigate to Compute - Containers - Projects, click on any project.
3. Project dashboard has untranslated entries, please check screen-shot

Actual results:
Translations not present

Expected results:
Translations should present

Additional info:

Comment 3 CFME Bot 2018-01-11 10:53:45 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/2d8867285efa99ae03d58f304ce560768594d2c3

commit 2d8867285efa99ae03d58f304ce560768594d2c3
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Tue Jan 9 14:23:00 2018 +0100
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jan 9 14:23:00 2018 +0100

    Add missing gettext into containerProjectDashboardController
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1525973

 .../container_dashboard/container_project_dashboard_controller.js | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

Comment 5 Krishna Babu K 2018-11-24 14:33:47 UTC
Verified on 5.10.0.24.20181113213923_03b81fd

Comment 6 errata-xmlrpc 2019-02-07 23:00:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.